project.dir=C:\\Documents and Settings\\Coutinho\\Mis documentos\\NetBeansProjects\\Java-UhuRisk
project.Java-UhuRisk=C:\\Documents and Settings\\juan antonio\\Mis documentos\\Universidad\\Software II\\Practicas\\Hito2\\Java-UhuRisk
user.properties.file=C:\\Documents and Settings\\juan antonio\\.netbeans\\6.1\\build.properties
